src-git-full base https://codeberg.org/openwrt/openwrt.git^5774c8b316eff80070775ee695d998ad3ee828d1
src-git packages https://git.openwrt.org/feed/packages.git^f4aeec6937c972590a4690fe151770b6d64b7345
src-git luci https://git.openwrt.org/project/luci.git^6cf8bf9ed12dd4328e560f101ce5929292317554
src-git routing https://git.openwrt.org/feed/routing.git^6b1a1f800a370b6760688938b7fd9b6e37bec521
src-git telephony https://git.openwrt.org/feed/telephony.git^92892fa285360b8981f62bf4e0a097e6449e7e33
